.header{ width:100%; background:url(../images/head.jpg) no-repeat top center; height:92px;}
.dher{ width:100%; background:url(../images/dhbg.jpg) repeat-x top center; height:42px; }
.dh{ width:1002px; margin:0 auto; background:url(../images/dhbg1.jpg) repeat-x top center; height:41px; border-left:1px solid #efefef; border-right:1px solid #efefef;  text-align:center;}
.dh li{ width:140px; float:left; font-size:14px; line-height:42px; font-weight:100; display:block; margin-left:3px; color:#FFF; background:url(../images/libg.jpg) no-repeat top right;}
.dh li A:link { text-decoration:none; color:#444;  font-size:14px; line-height:42px; font-weight:100;  display:block; font-family:"微软雅黑"}
.dh li A:visited { text-decoration:none;   color:#444; font-size:14px; line-height:42px; font-weight:100; display:block; font-family:"微软雅黑"}
.dh li A:hover { text-decoration: none;  color:#fff; background:url(../images/libg1.jpg) repeat-x top center; font-size:14px; line-height:42px; font-weight:100;   display:block; font-family:"微软雅黑"}
.bannerer{ width:100%; background:url(../images/bannerbg.jpg) repeat-x top center; height:391px;}
.banner{ width:1002px; margin:0 auto; margin-top:10px;}
.main{ width:1002px; margin:0 auto;}

.mains{ width:1002px; margin:0 auto;  }
.mains{ width:1002px; margin:0 auto; margin-top:20px;}
.cpzs{ width:272px;}
.cpzss{ width:272px;}
.cpzsx{ width:272px; background:url(../images/cpzsxbg.jpg) no-repeat top center; height:224px; padding-top:10px;}

.cpzsx li{ width:233px; background:url(../images/libg2.jpg) no-repeat top center; height:35px;  color:#FFFFFF ; line-height:35px; margin:0 auto; margin-bottom:5px}
.cpzsx li a{ padding-left:50px; color:#FFFFFF;}

.gsjj{ width:351px; margin-left:10px;}
.gsjjs{ width:351px;}
.gsjjx{ width:351px; background:url(../images/gsjjxbg.jpg) repeat-y top center;}
.gsjjxx{ width:351px; background:url(../images/gsjjxbg.jpg) no-repeat top center; height:18px;}

.gsjjxer{ width:320px; margin:0 auto; padding-top:10px;}

.xwzx{ width:364px;}
.xwzxs{ width:364px;}
.xwzxx{ width:364px; background:url(../images/xwzxxbg.jpg) repeat-y top center;} 
.xwzxxx{ width:364px; background:url(../images/xwzxxx.jpg) no-repeat top center; height:18px; }

.mainx{ width:1002px; margin:0 auto;}

.hydt{ width:632px;}
.hydts{ width:632px;}
.hydtx{ width:632px; background:url(../images/hydtxbg.jpg) repeat-y top center;}
.hydtxx{ width:632px; background:url(../images/hydtxx.jpg) no-repeat top center; height:10px;}

.lxwm{ width:364px;}
.lxwms{ width:364px;}
.lxwmx{ width:364px; background:url(../images/lxwmbg.jpg) no-repeat top center; height:228px;}

.cpzs1{ width:1003px; margin:0 auto; margin-top:20px;}
.cpzsx1{ width:1003px; background:url(../images/cpzsxbg1.jpg) repeat-y top center;}
.nybanner{ width:100%; background:url(../images/ny1.jpg) no-repeat top center; height:283px;}
.nybanner1{ width:100%; background:url(../images/ny2.jpg) no-repeat top center; height:283px;}
.mid{ width:1002px; margin:0 auto; background:#FFFFFF; padding-top:20px;}

.ksdhx{ width:220px;}
.ksdhx li{ width:220px; background:url(../images/gb_10-06.jpg) no-repeat top center; height:32px; line-height:32px; margin-top:5px;}
.ksdhx li a{ padding-left:50px;  background:url(../images/gb_10-06.jpg) no-repeat top center; display:block; height:32px; line-height:32px;}
.ksdhx li a:hover{ padding-left:50px;  background:url(../images/gb_09.jpg) no-repeat top center; display:block; height:32px; line-height:32px; color:#FFFFFF;}